/*MAIN*/
body {
	/*background:#fff url(../images/main-bg.png) top center;*/
	background:#000000;
	font-family: Arial, Tahoma;
	font-size: 11px;
}

/*ASSETS*/
.clear{clear:both;}
em{
	font-style:Italic;
}
fieldset {border:1px solid red;}
strong{font-weight:700;}
img{vertical-align:middle;}
a{
	text-decoration:none;
	color:#666;
}
a:hover{
	text-decoration:none;
	color:#333;
}
p{
	font-family: "Segoe UI", Arial, Tahoma;
	font-size: 12px;
	color:#6a6a6a;
	line-height:15pt;
}
h1{
	font-family: "Tahoma", Arial;
	font-size: 28px;
	color:#606d53;	
}
h2{
	font-family: "Georgia", Arial;
	font-weight:lighter;
	letter-spacing:-0.3px;
	font-size: 17px;
	line-height:140%;
	color:#2f2f2f;
}
h3{
	font-family:"Segoe UI", Arial, Tahoma;
	font-size: 15px;
	line-height:15pt;
	color:#2f2f2f;
}
h4{
	font-family:Tahoma;
	font-weight:lighter;
	font-size: 18px;
	line-height:15pt;
	color:#222;
	margin-bottom:5px;
}
/*MAIN HOLDER*/
#main-wrapper{
	width:980px;
	margin:20px auto;
	padding-bottom:15px;
	background:#fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 0px 0px 10px #111;
	-webkit-box-shadow: 0px 0px 10px #111;
	box-shadow: 0px 0px 10px #111;
}
/*HEADER*/
#header{
	background:transparent url(../images/header-bg.jpg) no-repeat;
	height:150px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
#header #logo{
	float:left;
	width:321px;
	height:130px;
	padding:10px;
}
#header #logo h1{
	margin:5px 10px;
	background:url(../images/logo.png) no-repeat;
	width:435px;
	height:128px;
}
#header #logo h1 span{
	display:none;
}
#top_right{
	width:280px;
	background:#fff;
	border:1px solid #e1e1e1;
	padding:10px;
	float:right;
	color:#2ec8fe;
	font-size:12px;
	margin-top:30px;
	margin-right:10px;
	opacity:0.9;
}
#login{
	float:left;
}
.cart{width:240px;color:#fff;font-size:13px;font-weight:700;background:#cd37ff;border:1px solid #9d00d1;padding:10px 15px;float:right;margin-top:10px;}

.cart span{color:#fff;font-size:11px;}
.cart span a{color:#fff;font-size:11px;text-decoration:underline;}
.currencies{
	float:left;
	margin-top:25px;
	margin-right:40px;
	color:#333;
	font-weight:700;
}
#search{
	float:right;
	margin-top:5px;
	margin-right:20px;
}
#search input{
	border:1px solid #e1e1e1;
	padding:5px;
	font-weight:700;
}
#nav{
	width:99%;
	float:left;
	background:#000 url(../images/nav-bg.gif) no-repeat;
	-moz-border-radius: 10px;
    border-radius:10px 10px;
	margin:0px 5px;
}
#nav-sep{
	width:960px;
	height:9px;
	background:#0e0218;
	margin:0 auto;
}
/*CONTENT*/
#content{
	background:#fff;
	padding:5px 5px 20px;	
}
#breadcrumbs{
	padding:5px 5px 10px;
	color:#666;
}
#left-col{
	width:206px;
	margin-right:9px;
	float:left;
}
#left-col .left-nav{
	width:206px;
	background:#bbb840;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.left_banner{
	width:200px;
	margin:0 auto;
}
.boxgrid{
	margin:10px 0;
	padding:3px;
	border:1px solid #eee;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.boxgrid ul.category{
	margin:0;margin:0;
}
.boxgrid ul.category li{
	background:url(../images/bg_list.gif) no-repeat left center;
	margin-left:10px;
}
.boxgrid ul.category li.sub_category{	
	background:url(../images/bg_list.gif) no-repeat left center;
	margin-left:25px;
}
.boxgrid ul.category li.sub_category a{	
	display:block;
	list-style:none;
	color:#222;
	padding:8px 10px;
	border-bottom:1px solid #eee;
}
.boxgrid ul.category li a{
	display:block;
	list-style:none;
	color:#222;
	padding:8px 10px;
	border-bottom:1px solid #eee;
}
.boxgrid ul.category li a:hover{
	list-style:none;
	color:#2ec8fe;
}
.boxgrid ul.bestseller{
	margin:0;margin:0;
}
.boxgrid ul.bestseller li{
	list-style:none;
	padding:8px 10px;
	border-bottom:1px solid #eee;
}
.boxgrid ul.bestseller li a{
	list-style:none;
	color:#222;
}
.boxgrid ul.bestseller li a:hover{
	list-style:none;
	color:#2ec8fe;
}
#content_wrapper li{
	background:url(../images/bg_list.gif) no-repeat left center;
	margin-left:20px;
	padding:8px 10px;
	border-bottom:1px solid #eee;
	width:300px;
	float:left;
}
#right-col{
	width:755px;
	float:left;
}
.featured{
	margin:10px 0;
	padding:3px;
	border:1px solid #ececec;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.title-header-cat{
	background:#eeeeee;
	height:40px;
	line-height:40px;
	padding:0 5px;
	font-size:14px;
	margin-bottom:5px;
	font-weight:700;
	color:#000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.title-header-cat-lime{
	background:#8bdc39;
	height:40px;
	line-height:40px;
	padding:0 5px;
	font-size:14px;
	margin-bottom:5px;
	font-weight:700;
	color:#000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.title-header{
	background:#eeeeee;
	height:40px;
	line-height:40px;
	padding:0 5px;
	margin-bottom:5px;
	font-size:14px;
	font-weight:700;
	color:#333;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#content_wrapper{
	padding:10px;
}
.content_list{
	width:160px;
	padding-bottom:5px;
	margin:0 10px 30px;
	border-bottom:1px solid #eee;
	float:left;
}
.prod_name{font-size:16px; font-weight:700;}
.prod_name a{font-size:16px; font-weight:700; color:#333;line-height:120%;}
.prod_decs{font-size:11px; color:#4d4d4d;line-height:120%;}
.prod_img{border:1px solid #e1e1e1;margin:10px 0;width:150px;}
.prod_img img{width:150px;height:150px;}
.prod_img_details{border:1px solid #e1e1e1;margin:0 20px 20px 0;width:150px;float:left;}
.prod_img_details img{width:150px;height:150px;}
.price{font-size:12px; color:#000;line-height:120%;float:left;margin-left:5px;width:100%;margin-right:5px;margin-bottom:5px;} 
.price span{font-size:16px; color:#fe5fc5; font-weight:700;line-height:120%;}
.price_details{font-size:12px; color:#000;line-height:120%;float:left;margin-left:5px;width:100%;margin-right:5px;margin-bottom:5px} 
.price_details span{font-size:16px; color:#fe5fc5; font-weight:700;line-height:120%;}
.prod_details .details a{font-size:12px;font-weight:700; color:#000;margin-top:15px;margin-left:5px;}
/************ Button ************/
.button {
	font-family: Tahoma, Arial, sans-serif;
	display: inline-block;
	background: #fff !important;
	border: none !important;
	padding: 4px 10px 4px 10px !important;
	color: #222 !important;
	font-size: 12px !important;
	font-weight:700;
	cursor: pointer;
}  

/******************************
FOOTER
***************************************/
#footer{
	background: url(../images/footer-bg.gif) repeat-x;
	height:44px;
	margin:10px 0 30px;	
}
#footer #links{
	width:960px;
	margin:0 auto;
}
#footer #links .copyright{
	padding-top:8px;
	float:left;
	color:#fff;
}
#footer #links .copyright a img{
	margin-bottom:3px;
}
#footer #links .footer-links{
	float:right;
	padding-top:15px;
}
#footer #links .footer-links ul li {
	position: relative;
	float: left;
	padding: 0 1px 0 0;
	text-align: center;
}
#footer #links .footer-links ul li a {
	color: #fff;
	display: block;
	position: relative;
	float: left;
	text-decoration: none;
	cursor: pointer;
	padding:0 10px;
	font-weight:700;
}
#footer #links .footer-links ul li a:hover, #footer #links .footer-links ul li a.active {
	text-decoration: underline;
	color:#f9f9f9;
}

/*************** Forms ***************/
.error{font-size:10px;color:red;font-style:italic}
fieldset{
	border:1px solid #CCC;
	padding:8px 20px;
	margin-bottom:15px;
}
legend{
	background:#FFF;
	padding:2px;
	color:#000;
	font-size:12px;
	font-weight:700;
}
form input.text-input,
.button,fieldset,
form textarea,
form select {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
form label {
	display:block;
	padding: 0 0 5px ;
} 
form p small {
	font-size: 0.75em;
	color: #777;
}
form input.text-input,
form select,
form textarea {
	padding: 6px;
	font-size: 12px;
	background: #fff url(../images/bg-form-field.gif) top left repeat-x;
	border: 1px solid #d5d5d5;
	color: #333;
	margin-bottom:8px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
form .small-input {
	width: 35% !important;
}
form .medium-input {
	width: 50% !important;
}
form .large-input {
	width: 97.5% !important;
	font-size: 16px !important;
	padding: 8px !important;
}
form textarea {
	width: 97.5% !important;
	font-family: Arial, Helvetica, sans-serif;
}
form select {
	padding: 4px;
	background: #fff;
}
form input[type="checkbox"],
form input[type="radio"] {
	padding: 0;
	background: none;
	border: 0;
}

/*LOGIN*/
#signin_menu
{ 
  display:none;
  background-color:#bd1a8d;
  position:absolute;
  width:210px;
  z-index:100;
  border:1px solid transparent;
  text-align:left;
  padding:10px;
  color:#fff;
  font-size:11px;
  top:100px;
  }
  
#signin_menu input[type=text],#signin_menu input[type=password]
{ display:block;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border:1px solid #ACE;
  font-size:13px;
  margin:0 0 5px;
  padding:5px;
  width:203px; }


.search-btn{ 
	font-family: Tahoma, Arial, sans-serif;
	background: #bd1a8d !important;
	border: none !important;
	padding: 3px 10px 3px 10px !important;
	color: #fff !important;
	font-size: 12px !important;
	font-weight:700;
	cursor: pointer;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
/*forms*/
.formStyle{
	padding:5px;
	margin-bottom:10px;
}
.formStyle label{
	font-size:13px;
	display:block;
	padding:5px 0;
}
.formStyle input.mediumForm{
	font-size:18px;
	padding:5px;
	width:300px;
	border:1px solid #e1e1e1;
}
.formStyle select.mediumForm{
	font-size:18px;
	padding:5px;
	width:310px;
	border:1px solid #e1e1e1;
}
.formStyle textarea.mediumForm{
	font-size:18px;
	padding:5px;
	width:310px;
	height:150px;
	border:1px solid #e1e1e1;
	font-family:arial;
}
.formStyle input.largeForm{
	font-size:18px;
	padding:5px;
	width:100%;
	border:1px solid #e1e1e1;
}

/*Buttons*/
.submitBtn{
	padding:8px 15px;
	border:none;
	font-weight:700;
	background:#e1e1e1;
	cursor:pointer;
}
.submitBtn:hover{
	background:#666;
	color:#f9f9f9;
}

.mainProduct {
padding:10px;
}

.mainProduct-gallery {
float:left;
width:350px;
padding:5px 0px 5px 0px;
border: 1px solid #cecece;
text-align:center;
overflow:hidden;
}



.mainProduct-mainimg {
height:225px;
min-height:224px;
max-width:300px;
margin:0px;
margin-left:25px;
overflow:hidden;
}

.mainProduct-mainimg img {
border:none;

}

.mainProduct-gallerythumbs {
float:left; 
width: 60px; 
Height:40px; 
margin-right:10px; 
margin-left:15px;
border: 1px solid #999999;
overflow:hidden;
cursor:pointer;
}



.mainProduct-gallerythumbs img {
border:none;

}

.mainProduct-details {
float:right;
width:300px;
overflow:hidden;
}

.mainProduct-details img {
border:none;

}

.enlarge-link {
background:#999999;
padding: 5px 0;
margin-bottom:5px;
}

.enlarge-link a {
color:#FFFFFF;
font-weight:bold;
background-image:url("../images/spriteToolbarIcons.gif");
background-position:0 -61px;
background-repeat:no-repeat;
padding-left:21px;
padding-top:2px;
}


#rounded-corner
{
margin:0px;
width:625px;
text-align: left;
border-collapse: collapse;
}
#rounded-corner th
{
padding: 8px;
font-weight: normal;
font-size: 13px;
color: #FFF;
background: #2e2e2e;
}
#rounded-corner td
{
padding: 8px;
background: #ecf8fd;
border-top: 1px solid #fff;
color: #669;
}
#rounded-corner tbody tr:hover td
{
background: #d2e7f0;
}

.cartContainer {
padding:15px 60px;

}
.custom_error {
	color:red;
	display:inline;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	margin-left:10px;
}


.valid_box{width:490px;clear:both;background:url(../images/valid.png) no-repeat left #edfce9;
border:1px #cceac4 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin:0 0 10px 0;}

.error_box{width:490px;clear:both;background:url(../images/error.png) no-repeat left #fce9e9;
border:1px #eac7c7 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin:0 0 10px 0;}


.productsBlock {
padding:10px;
border-bottom: 1px dashed #cecece;
}

.productsBlock a {
color:#FF00FF;
font-size:14px;
}


.productsBlock a:hover {
color:#999999;
}

.productsBlock .title {
padding-bottom:10px;
}


.productsBlock img {
border: 1px solid #cecece;
marigin: 5px;
}

.productsBlock .details {
padding-left:120px;
}

/* PAGINATION */
.pagination {
border-bottom:1px solid #CCCCCC;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
padding:20px 0;
text-align:center;
}
.pagination a {
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
margin:0 3px 0 0;
padding:3px 6px;
}
.pagination a.number {
border:1px solid #DDDDDD;
}
.pagination a.current:hover {
text-decoration:underline;
}

.pagination a.current {
background-color:#FF00FF;
background-position:left top;
background-repeat:repeat-x;
border-color:#CCCCCC !important;
color:#FFFFFF !important;
font-weight:700;
}

/* SLIDESHOW */
#slideshowContainer{
height:350px;
width: 968px;
overflow:hidden;
}

#feature-paging {float:right; margin:-20px 5px 0 0;}
#feature-paging img {padding:0 10px 20px 0;}
.feature-new {height:330px; padding:0; background-repeat:no-repeat; background-position:top;}
#feature-new {border:1px solid #ccc; margin-bottom:20px; height:330px; font-size:14px; line-height:20px; color:#333;}
#feature-new a, #feature-new a:hover {text-decoration:none; cursor:pointer;}
#feature-new h1, #feature-new a h1 {font-size:24px; line-height:27px; font-weight:normal; margin:0; padding:0; text-decoration:none;}
#feature-new a:hover h1 {text-decoration:underline;}
